<template lang="pug">
  div(id="app")
    file-manager
    //- router-view
</template>

<script>
import FileManager from '@/components/FileManager'

export default {
  name: 'App',
  components: {
    FileManager
  },
}
</script>

<style lang="sass">
*
  margin: 0
  padding: 0

html, body, #app
  width: 100%
  height: 100%

</style>

<style lang="sass" scoped>
#app
  display: flex
</style>

